

ul  {
	padding-left:75px;
	}

li  {
	text-align:left;
	}
	
td, tr {
	text-align: left;
	padding-left: 10px;
}

b {
	color:#B1AD9B;
}

body {
	color:#F0D271;
	background-color:#000000;
	height:100%;
	margin: 0;
	padding: 0;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	width:1000px;
}

a {
color: #B1AD9B;
text-decoration: underline;
}

a:hover {
color:#B1AD9B;
text-decoration:underline;
}

a:active {
color: #B1AD9B;
text-decoration:underline;
}

p {
	font-size: 13px; 
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
}



div.nav {
	float:left;
	margin:0;
	margin-left:0px;
	width:200px;
}

div.nav ul	{
	padding-left:20px;
	padding-top:10px;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align: left;
	text-decoration: none;
	margin:0px;
	margin-bottom:5px;
	line-height:24px;
	text-indent:10px;
	width:172px;
	}
	
div.nav li	{
	background-image: url("graphics/site/link6.png");
	border: 1px solid #242424;
}


a.home,
a.about,
a.army,
a.contact,
a.dates,
a.forums,
a.gallery,
a.faq,
a.howtoreg,
a.inthemedia,
a.vips,
a.oics,
a.angels,
a.rules,
a.fields,
a.store,
a.who {
	color: #F0D271;
}

body.home li.home,
body.about li.about,
body.contact li.contact,
body.dates li.dates,
body.faq li.faq,
body.inthemedia li.inthemedia,
body.vips li.vips,
body.oics li.oics,
body.angels li.angels,
body.rules li.rules,
body.fields li.fields,
body.store li.store {
	background-image: url("graphics/site/link7.png");
	border: 1px solid black
}

body.home a.home,
body.about a.about,
body.contact a.contact,
body.dates a.dates,
body.faq a.faq,
body.inthemedia a.inthemedia,
body.vips a.vips,
body.oics a.oics,
body.angels a.angels,
body.rules a.rules,
body.fields a.fields,
body.store a.store {
	color: #B1AD9B;
}

div.main {
	float:right;
	width:750px;
	text-align: center;
	padding-right:20px;
}

table.fields {
 	float:right;
	width:750px;
	padding-left:100px;
}

.header-yellow {
	color:#F0D271;
	font-weight:bold;
	font-size:16px;
}

.form-yellow {
	color:#BBA422;
	font-size:16px;
	font-weight:bold;
}

span.bigger {
	color:#F0D271;
}

.divider {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	background-color:#CC9900;
	margin-bottom: 6px;
}

#site-banner {
	height: 199px;
	width:1000px;
	background-image: url(/graphics/site/oplionclaws_header2.jpg);
}

#social-logos {
	height: 70px;
	width:335px;
	position: relative;
	top:130px;
	left: 304px;
	padding:2px;
}

#video-header {
	padding: 25px 15px 25px 185px;
	text-align: center;
}

#logos {
	padding: 10px 25px;
	text-align: center;
}

#logos a {
	padding: 0px 30px;
}

#logos-8 {
	padding: 10px 25px;
	text-align: center;
}

#logos-8 a {
	padding: 0px 20px;
	text-align: center;
}

#logos-9 {
	padding: 10px 20px;
	text-align: center;
}

#logos-9 a {
	padding: 0px 15px;
	text-align: center;
}

#logos-11 {
	padding: 10px 10px;
	text-align: center;
}

#logos-11 a {
	padding: 0px 5px;
	text-align: center;
}

#lcxtreme:hover div, #durham:hover div, #lilly:hover div, #elkin:hover div, #hattiesburg:hover div, #ftpolk:hover div, #hubbard:hover div, #newwindsor:hover div, #lejune:hover div, #mojave:hover div, #perris:hover div, #myrtle:hover div, #sanna:hover div, #fthood:hover div, #scranton:hover div, #victorville:hover div, #trenton:hover div, #pendleton:hover div, #rah:hover div, #bourne:hover div, #chesapeake:hover div, #elsinore:hover div, #wardsboro:hover div, #corona:hover div, #burlington:hover div, #monmouth:hover div, #terryville:hover, #carson:hover div, #sandiego:hover div, #columbia:hover div, #phoenix:hover div, #carlisle:hover div, #grandisland:hover div , #graniteville:hover div, #mutc:hover div, #primm:hover div, #phillipi:hover div  {
	display: block;
	z-index: 5000;
	position: absolute;
}

.eventleft {
	width: 180px;
	color:#F0D271;	
	background: black;
	opacity: 0.75;
	display: none;
	z-index: 5000;
	position: absolute;
	top: 2px;
	right: 2px;
}

.eventright {
	width: 180px;
	color:#F0D271;	
	background: black;
	opacity: 0.75;
	display: none;
	z-index: 5000;
	position: absolute;
	top: 2px;
	left: 2px;
}

.lcxtreme-window {
	width: 180px;
	color:#F0D271;	
	background: black;
	opacity: 0.75;
	display: none;
	z-index: 5000;
	position: absolute;
	top: 50px;
	right: 50px;
}

.eventright p, .eventleft p {
	font-size: 13px;
	text-align: center;
}

#vip-span {
	width: 420px;
	color:#F0D271;	
	background: black;
	opacity: 0.7;
	display: none;
	z-index: 5000; 
}

#vipleft:hover div {
	display: block;
	z-index: 5000;
	position: absolute;
	top: 120px;
	right: -100px;
}

#vipright:hover div {
	display: block;
	z-index: 5000;
	position: absolute;
	top: 120px;
	left: -100px;
}

#mcknight-span p {
	font-size: 13px;
	text-align: center;
}

#commlink:hover div{
	display: block;
	position: absolute;
	z-index: 5000;
	top: 45px;
	left: 100px;
	}

#commlink-span {
	width: 350px; 
	background: black;
	opacity: 0.85;
	display: none;
	z-index: 5000;
	}



